/*
-------------------------------------------------
Project: The Boston Harbor Walk
Purpose: Screen - Basic
Author:   Katelynn O'Brien, Bowsprit Media
Version:  06/06/04
------------------------------------------------- */


/* IMPORTED STYLES
------------------------------------------------- */
@import url("/css/advanced.css");


/* GENERAL
------------------------------------------------- */

body
	{
  	margin: 0;
  	padding: 0;
  	background-color: #fff;
  	font-family: verdana, arial, helvetica, sans-serif;
  	color: #333;
  	}
  	
  	
/* LAYERS
------------------------------------------------- */


/* general
-------------- */

#main_nav
	{
	font-family: verdana, arial, helvetica, sans-serif;
	background: url(/images/shared/nav_tile_blue.gif) repeat-y;
	width: 240px;
	font-size: 80%;
	font-weight: bold;
	text-transform: uppercase;
	z-index: 200;
	}
	
	
#logo
	{
	position: relative;
	float: left;
	padding-top: 7px;
	width: 77px;
	}
	
	
#about_harborwalk
	{
	z-index: 210;
	}
				
				
#places_to_go
	{
	z-index: 220;
	}
	
	
#things_to_do
	{
	z-index: 230;
	}
	
	
#checkitout
	{
	position: absolute;
	top: 40px;
	left: 400px;
	width: 350px;
	color: #fff;
	font-size: 85%;
	font-weight: bold;
	z-index: 8000;
	}
	
	
#ns4
	{
	visibility: hidden;
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 85%;
	}
	
	
#ns4_home
	{
	visibility: hidden;
	margin-top: 570px;
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 85%;
	}
	
	
/* level2
-------------- */

#header
	{
	width: 775px;
	margin: 0;
	padding: 0;
	}
	
	
#header_content_container
	{
	width: 600px;
	}
	
	
#title
	{
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 130%;
	font-weight: bold;
	color: #fff;
	text-transform: uppercase;
	margin-top: 30px;
	background-color: #878787;
	width: 412px; /* false width for Win/IE5 box model problem */
	voice-family: "\"}\""; /* trick Win/IE5 into thinking rule is over */
  	voice-family: inherit; /* recover from above trick */
  	width: 400px; /* real width for every other browser */ 
	}
	
	
html>body>#header>#header_content_container>#title
	{
  	width: 400px; /* width for Opera 5 */
	}
	
	
#small_nav
	{
	font-size: 80%;
	}
	
	
#content
	{
	font-family: verdana, arial, helvetica, sans-serif;
	line-height: 1.5em;
	font-size: 95%;
	margin: 0 0 25px 0;
	}
	
	
/* home
-------------- */

#main_nav_home
	{
	font-family: verdana, arial, helvetica, sans-serif;
	position: absolute;
	background: url(/images/shared/nav_tile_blue.gif) repeat-y;
	top: 10px;
	left: 79px;
	width: 240px;
	font-size: 80%;
	font-weight: bold;
	text-transform: uppercase;
	z-index: 1000;
	}
	
	
#mainphoto
	{
	position: absolute;
	top: 0;
	left: 0;
	width: 775px;
	z-index: 0;
	}
	
	
#small_nav_home
	{
	position: absolute;
	font-family: verdana, arial, helvetica, sans-serif;
	top: 303px;
	left: 381px;
	width: 392px;
	font-size: 85%;
	z-index: 2000;
	font-weight: bold;
	}
	
	
/* main map (places to go index page)
---------------- */

#mainmap
	{
	position: relative;
	}
	
#eastbostonlabel, #charlestownlabel, #downtownlabel, #fortpointlabel, #southbostonlabel, #dorchesterlabel, #deerislandlabel
	{
	position: absolute;
	font-size: 90%;
	font-weight: bold;
	line-height: 1em;
	}
	
#eastbostonlabel
	{
	top: 130px;
	left: 230px;
	z-index: 1001;
	}
	
#eastbostonhighlight
	{
	position: absolute;
	top: 0;
	left: 194px;
	}
	
#charlestownlabel
	{
	top: 85px;
	left: 70px;
	z-index: 1002;
	}
	
#charlestownhighlight
	{
	position: absolute;
	top: 21px;
	left: 54px;
	}
	
#downtownlabel
	{
	top: 170px;
	left: 77px;
	z-index: 1003;
	}
	
#downtownhighlight
	{
	position: absolute;
	top: 134px;
	left: 76px;
	}
	
#fortpointlabel
	{
	top: 240px;
	left: 110px;
	z-index: 1004;
	}
	
#fortpointhighlight
	{
	position: absolute;
	top: 209px;
	left: 128px;
	}
	
#southbostonlabel
	{
	top: 315px;
	left: 140px;
	z-index: 1005;
	}
	
#southbostonhighlight
	{
	position: absolute;
	top: 210px;
	left: 107px;
	}
	
#dorchesterlabel
	{
	top: 447px;
	left: 92px;
	z-index: 1006;
	}
	
#dorchesterhighlight
	{
	position: absolute;
	top: 334px;
	left: 0px;
	}
	
#deerislandlabel
	{
	top: 230px;
	left: 455px;
	z-index: 1007;
	}
	
#deerislandhighlight
	{
	position: absolute;
	top: 197px;
	left: 495px;
	}
	

	
/* IMAGES
------------------------------------------------- */	
	
#logo img
	{
	display: block;
	background-color: #0f2b8e;
	border: 0;
	padding: 0 5px 0 6px;
	/* IE5 MAC BACKSLASH HACK \*/
	padding: 0 6px;
	/* end hack */
	}
	
	
img, #footer img
	{
	border-style: none;
	border-width: 0;
	border-color: #fff;
	color: #fff;
	}
	
	
/* HEADINGS
------------------------------------------------- */

h1
	{
	font-size: 115%;
	color: #444;
	text-transform: uppercase;
	}
	
	
h2
	{
	font-size: 105%;
	color: #555;
	}
	
	
h3
	{
	font-size: 95%;
	color: #f00;
	}
	
	
/* LINKS
------------------------------------------------- */
	
a, a:visited
	{
	color: #333;
	}
							
							
a:hover, a:active
	{
	color: #f00;
	text-decoration: underline;
	}
	

a.blue, a.blue:visited
	{
	color: #0f2b8e;
	}
	
	
a.blue:hover, a.blue:active
	{
	color: #2f4d9f;
	}
	
	
#small_nav_home a, #small_nav_home a:visited
	{
	color: #fff;
	text-decoration: none;
	}
	
	
#small_nav_home a:hover, #small_nav_home a:active
	{
	color: #fcc;
	text-decoration: none;
	}
	
	
#main_nav a, #main_nav a:visited, #main_nav a:hover, #main_nav a:active, #main_nav_home a, #main_nav_home a:visited, #main_nav_home a:hover, #main_nav_home a:active
	{
	color: #fff;
	}
	
	
#checkitout a, #checkitout a:visited, #checkitout a:hover, #checkitout a:active
	{
	color: #fff;
	}
	
	
#small_nav a, #small_nav a:visited
	{
	color: #333;
	}
	
	
#small_nav a:hover, #small_nav a:active
	{
	color: #666;
	}
	
	
#small_nav a.down, #small_nav a.down:visited, a.down:hover, a.down:active
	{
	color: #f00;
	}
	
	
#sub_nav ul li a, #sub_nav ul li a:visited
	{
	color: #000;
	}
	
#sub_nav ul li a:hover, #sub_nav ul li a:active
	{
	color: #f00;
	}
	
#sub_nav ul li a.down, #sub_nav ul li a.down:visited, #sub_nav ul li a.down:hover, #sub_nav ul li a.down:active
	{
	color: #f00;
	text-decoration: none;
	}
	
	
#sub_nav ul li ol li a, #sub_nav ul li ol li a:visited
	{
	color: #454545;
	}
	
	
#sub_nav ul li ol li a:hover, #sub_nav ul li ol li a:active
	{
	color: #000;
	}
	
	
#sub_nav ul li ol li a.down, #sub_nav ul li ol li a.down:visited, #sub_nav ul li ol li a.down:hover, #sub_nav ul li ol li a.down:active
	{
	color: #f00;
	text-decoration: none;
	}
	
	
#site_activities a, #site_activities a:visited
	{
	color: #555;
	text-decoration: underline;
	}
	
#mainmap a, #mainmap a:visited, #mainmap a:hover, #mainmap a:active
	{
	color: #f00;
	text-decoration: none;
	padding: 20px;
	}
	
	
/* LISTS
------------------------------------------------- */	
	
#small_nav_home ul li
	{
	display: inline;
	}
	
	
#sub_nav ol
	{
	margin: 0;
	}
	
	
#content ul
	{
	font-size: 100%;
	}
	
	
ul.whatyoullfind, ul.thingstodo
	{
	font-size: 85%;
	margin: 0;
	padding: 0;
	}
	
	
ul.whatyoullfind li.available, ul.thingstodo li.available
	{
	color: #555;
	font-weight: bold;
	}
	
	
ul.whatyoullfind li.unavailable, ul.thingstodo li.unavailable
	{
	color: #999;
	}
	
	
.available /* for NS4 display */
	{
	color: #555;
	font-weight: bold;
	}
	
	
.unavailable /* for NS4 display */
	{
	color: #999;
	}
	
	
/* TABLES
------------------------------------------------- */

table.homelogos
	{
	float: right;
	clear: both;
	}
	
	
td.nopadding
	{
	padding: 0;
	margin: 0;
	border: 0;
	}
	
	
#content td
	{
	font-family: verdana, arial, helvetica, sans-serif;
	line-height: 1.5em;
	font-size: 80%; /* false size for Win/IE5 bug */
	voice-family: "\"}\""; /* tricks Win/IE5 into thinking rule is over */
	voice-family: inherit; /* recover from above trick */
	font-size: 100%; /* real size for every other browser */
	}
	
	
html>body>#bottom_container>#content_container>#content>td
	{
  	font-size: 100%; /* real font size for Opera 5 */
	}
